import { Typography } from "@mui/material";
import styles from './RecordLyrics.module.css';
import { useSelector, useDispatch } from 'react-redux'



export default function () {
    const currentLyric = useSelector(state => state.recorder.currentLyric);

    return <div className={styles.lyricsBrowser}>
        {currentLyric.map((lyric, index) => {
            return <div className={styles.lyricItem}>
                <Typography align="left">{lyric.text}</Typography>
                <Typography align="left">{lyric.translation}</Typography>
            </div>
        })}
    </div>
}